import * as Yup from "yup";
export const getInitialValues = (objectToEdit: any): any => {
  return {
    id: objectToEdit?.id ?? null,
    number: objectToEdit?.contact_information ?? null,
    name: objectToEdit?.name ?? null,
    address: objectToEdit?.address ?? null,
  };
};

export const getValidationSchema = () => {
  return Yup.object().shape({
    number: Yup.string().required("validation.required"),
    name: Yup.string().required("validation.required"),
  });
};
